{
    "recommendations": [
        "vue.volar",

        "dbaeumer.vscode-eslint",
        "stylelint.vscode-stylelint",
        "DavidAnson.vscode-markdownlint",
        "esbenp.prettier-vscode",
        "EditorConfig.EditorConfig",

        "antfu.unocss",
        "antfu.iconify",
        "lokalise.i18n-ally",
        "mrmlnc.vscode-less",

        "aaron-bond.better-comments",
        "shardulm94.trailing-spaces",
        "formulahendry.auto-close-tag",
        "formulahendry.auto-rename-tag",
        "vincaslt.highlight-matching-tag",
        "ChakrounAnas.turbo-console-log",

        "mikestead.dotenv",
        "redhat.vscode-yaml",

        "eamodio.gitlens",
        "christian-kohler.path-intellisense",
        "IBM.output-colorizer",
        "PKief.material-icon-theme"
    ]
}
